/*
### MiniCart and addToCartLayer
********************************************************************/
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}

*:focus{
	outline: none;
}
/* .miniCart{
	position:relative;
	z-index:200;
} */
.miniCart>a .count {
	/*background:#464646;*/
	    float: right;
    position: relative !important;
    right: 15%;
    top: 1px;
    font-family: "Futura Round W01 Medium";
    color: #1C2F45;
    letter-spacing: 1px;
    font-size: 14px;

}

.miniCart>a .price {
	font-size: 13px;
    font-family: "Futura Round W01 Medium";
    color: #1C2F45;
    padding-right: 6px;
    display: inline;
    clear: both;
    position: relative !important;
    right: 15%;
    top: 2px;
    line-height: 22px;
}

.miniCartPopup {
	display: none;
	/* position: absolute;
	right:292px;
	top:126px; */
    position: relative;
    right: 326px;
    top: -19px;
    background: none repeat scroll 0% 0% #F3F2F2;
    width: 480px;
    border: none;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 0px 6px 3px #AAA;
    min-height: 210px;
    z-index: 2001;
}
#addToCartLayer {
outline: 0px;
height: auto;
width: 480px;
top: 6px;
left: 750px !important;
display: none;
position: fixed;
background: url() repeat scroll 0% 0% #F3F2F2;
border: none;
padding-left: 0px;
padding-right: 0px;
box-shadow: 0px 4px 4px #AAA;
z-index:8001;
}



/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width:1024px) {
	#addToCartLayer {	
	left: 530px;
	}
	#afterpayForm{
		clear: both;
	}
	#afterpayForm h5{
		color: #9f9995;
	}	
}
@media only screen and (-webkit-min-width: 768px) and (orientation: portrait){
	#addToCartLayer {	
	left: 680px;
	}
}
@media only screen and (-webkit-min-width: 1024px) and (orientation: landscape){
	#addToCartLayer {	
	left: 400px;
	}
}
.emptyCartContainer {
	background-color: #F3F2F2; padding-bottom:40px;
}
.empty-popup-cart {
	padding: 22px;
	background: #fff;
	display: inline-block;
	width:90.8%;
	height: 95px;
}
.empty-popup-cart .emptybagImage, .empty-popup-cart .emptybagContent {
	display:inline-block;
}
.empty-popup-cart .emptybagImage{width: 106px;display: block;float: left;}
.empty-popup-cart .emptybagContent{width: 303px;display: block;float: left;}
.empty-popup-cart .emptybagContent h4 {
font-size: 18px;
font-family:"Futura Round Demi";
font-style: normal !important;
color: #ED145B;
padding-bottom: 0px;
margin-bottom: 10px;
font-weight: normal;
}

.miniCartPopup .ui-dialog-titlebar, #addToCartLayer .ui-dialog-titlebar {
border: none;
/* background: url(../images/shoppingbagicon.png) 20px 25px no-repeat; */
padding: 20px;
}

.miniCartPopup .ui-dialog .ui-dialog-titlebar-close, #addToCartLayer .ui-dialog .ui-dialog-titlebar-close {
    right: 20px;
    background-color: transparent;
}

.miniCartPopup .legend, #addToCartLayer .legend {
	/*border-bottom: 1px dotted #a5a5a5;*/
	font-family:"Futura Round";
	font-size:13px;
	font-style:normal !important;
}

.popupCartItem {
	clear: both;
	min-height: 70px;
	margin: 10px 0px 0px 0px;
}

#addToCartLayer  .popupCartItem {
	border-bottom: 1px solid #a5a5a5;
}

#addToCartLayer .button.positive, .miniCartPopup .button.positive {
	float: right;
}

.miniCartPopup .banner {
	margin: 10px 0;
}

#addToCartLayer .links, .miniCartPopup .links {
	clear: both;
}

.cart-pop {
background: #fff;
width: 100%;
}
.cart-pop .cart-hed {
padding: 10px 15px;
border-bottom: #dddbda solid 1px;
display: block;
}
.cart-pop .cart-hed .row1 {
width: 270px;
}
.cart-pop .cart-hed .row1 {
width: 292px;
font-size: 11px;
color: #A8AAA8;
font-family:"Futura Round";
font-style: oblique;
display: inline-block;
padding-right: 15px;
line-height: 20px;
}
.cart-pop .cart-hed .row2 {
width: 34px;
font-size: 10px;
font-family:"Futura Round";
color: #A8AAA8;
display: inline-block;
font-weight: normal;
line-height: 20px;
}
.cart-pop .cart-hed .row3 {
width: 115px;
}
.cart-pop .cart-hed .row3 {
width: 93px;
text-align: right;
font-size: 10px;
font-family:"Futura Round";
color: #A8AAA8;
font-weight: normal;
line-height: 20px;
display: inline-block;
}
.cart-pop ul.itemList{width:100%; height:auto; display:inline-block;}
.cart-pop ul.itemList li.popupCartItem{
	width:100%;
float: left;
display: block;
padding-bottom: 10px;
border-bottom: #dddbda solid 1px;
}
#addToCartLayer .popupCartItem{
	width:100%;
	display: block;
	min-height: 100px;
	border-bottom: transparent solid 0px;
}
.popupCartItem .itemThumb {
	float: left;
	display: block;
	padding-right: 12px;
}

.popupCartItem .itemDesc {
	width:auto;
	display:inline-block;
}
.popupCartItem .itemDesc .brandName{
	font-size: 14px;
	font-family:"Futura Round";
	color: #A19B97;
	text-transform: uppercase;
	display: block;
	}
.popupCartItem .itemDesc .itemName{
	width: 200px;
	display:inline-block;
}

.popupCartItem .itemDesc .itemName{
font-size: 16px;
font-family:"Futura Round";
color: #A8AAA8;
padding-bottom: 10px;
font-weight: normal;
font-weight: 400;
letter-spacing: 1px;
line-height: 16px;
margin-top: 0;
}
.popupCartItem .variantDefs {clear:both;}
.popupCartItem .variantDefs .itemColor, .popupCartItem .variantDefs .itemSize, .popupCartItem .variantDefs .itemCategory, .popupCartItem .variantDefs .itemPickup{
	display: inline-block;
color: #A8AAA8;
font-family:"Futura Round";
font-size: 13px;
font-style: normal !important;
font-weight: normal;
line-height: 14px;
margin-right: 5px;
text-transform: none;
width: auto;
}

.popupCartItem .itemDesc .itemQuantity{
	width: 50px;
	display:inline-block;
	text-align: center;
font-size: 15px;
font-family:"Futura Round";
color: #A8AAA8;
}

.popupCartItem .itemDesc .label {
	font-weight: bold;
	margin: 0 5px 0 0;
}

.popupCartItem .itemDesc .itemPrice {
	text-align: right;
	display:inline-block;
	width:80px;
	font-size: 16px;
font-family:"Futura Round";
color: #A8AAA8;
font-weight: bold;
}

.cart-pop .total {
	/*border-top: 1px dotted #a5a5a5;*/
	font-weight: bold;
	display:block;	
	width:100%;
}
.cart-pop .total .label{text-align:right;width:60%;display:inline-block;text-transform:uppercase;font-size: 14px;font-family:"Futura Round";color: #ED145B;padding-right:40px;}
.cart-pop .total .price{text-align:right;width:25%;display:inline-block;margin-right:10px;font-size: 24px;font-family:"Futura Round";color: #ED145B;}
.cart-pop ul.itemList li.popupCartItem .itemThumb, .popupCartItem .itemThumb{
width: 85px;
margin-left:20px;
}
.cart-pop ul.itemList li.popupCartItem .itemThumb img, .popupCartItem .itemThumb img {width:80px; height:80px;}
.miniCartPopup .ui-dialog .cart-pop {background: url(../images/arr-cart.jpg) right bottom repeat-x #fff!important;padding-bottom:25px;}

.miniCartPopup .ui-dialog .links, #addToCartLayer .ui-dialog .links{ position:relative;margin: 0px 30px 30px 0px!important;height:50px;padding-bottom:25px;}
.miniCartPopup .ui-dialog .links .button.positive, #addToCartLayer .ui-dialog .links .button.positive {padding: 9px 20px;}

#addToCartLayer .ui-dialog .cart-pop  {background: url(../images/arr-cart.jpg) right bottom repeat-x #fff!important;padding-bottom:25px;}








.continue{
	  margin-left: 22px;
  margin-top: 10px;
}

.empty-cart {  
	display: block;
    margin: 20px 0 0 0;
  border-bottom: #dedbd9 solid 1px;
  padding: 0 0 40px 355px;
  background: url(../images/carts-icon.png) no-repeat  248px 15px;
 }

.empty-cart .emptybagImage, .empty-cart .emptybagContent{
	display:inline-block;
}

.empty-cart .emptybagContent h4 {
  font-size: 24px;
  font-family:"Futura Round Demi";
  color: #ED145B;
  font-weight: normal;
 font-style: normal !important;
  padding-bottom: 0px;
 margin-bottom: 10px;	
}

.empty-cart .emptybagContent h5 {
  font-size: 16px;
  color: #A8AAA8;
  line-height: 21px;
  font-weight: normal;
  display:inline;
}

.cart_popup_error_msg{
	background:url() no-repeat 0 0 #ffffff; 
	min-height: 0px;
	z-index:2;
	margin-top: 0px;
	border: 1px solid #A5A5A5;
}
.cart_popup_error_msg .ui-dialog-titlebar-close {
    position: absolute;
    right: 0px!important;
    top: -30px!important;
    width: 19px;
    margin: 0px;
    height: 18px;
}
#addToCartLayer .cart_popup_error_msg .formClose span{
	top:38px;
	right:10px;
}
.cart_popup_error_msg span.emptyCartInfo{
	display: block;
	background: url(../images/error.png) no-repeat 12px 40% #fdf0f0;
	border: 1px solid #BDBDBD!important;
	border-right-width:0px!important;
	border-left-width:0px!important;
	margin:10px 10px 10px 10px;
	min-height:30px;
	padding:30px;
	text-align: center;	
	font-size:12px;
	font-family:"Futura Round";
	font-weight:bold;
	color: #e30007;
}
.termsAndConditions div{
	font-style:normal !important;
	text-aligh:left;
	color:#A8AAA8;
	font-size: 14px;
}

.loyalty-no i{
	color:#A6C0CB !important;
	font-style:normal !important;
	letter-spacing:1px;
}
.loyalty-no i:hover{
	text-decoration:underline;
}

